.bg-wg-modal {background-color:rgba(0, 0, 0, 0.4);width:100%;position:fixed;top:0px;bottom:0;left:0;overflow:auto;/*padding-top: 100px;*/z-index: 1000000;}
.bg-wg-modal .wg-modal {display:block;width:100%;position:relative;-webkit-animation-name:animatetop;-webkit-animation-duration:0.4s;animation-name:animatetop;animation-duration:0.4s;}
.bg-wg-modal.closing .wg-modal {-webkit-animation-name:animatetopHide;-webkit-animation-duration:0.4s;-webkit-animation-fill-mode:forwards;animation-name:animatetopHide;animation-duration:0.4s;animation-fill-mode:forwards;}
.bg-wg-modal.closing {-webkit-animation-name: bgAnimatetopHide;-webkit-animation-duration: 0.4s;-webkit-animation-fill-mode:forwards;animation-name:bgAnimatetopHide;animation-duration:0.4s;animation-fill-mode:forwards;}
.wg-modal.verticalCentering {top:50%;transform:translateY(-50%);margin-top:0!important;margin-bottom:0!important;}

.wg-modal {display:none;margin: 0px auto;background-color:#fff;padding:20px 0;overflow:hidden;}
.wg-modal.innerScroll .wg-content {max-height:calc(100vh - 240px);overflow-y:auto;}
/* 닫기 버튼 */
.wg-modal .wg-modal-close {position: absolute;left:0;bottom:10px;font-size:13px;font-weight:bold;line-height:100%;cursor:pointer;height:50px;width:100%;text-align:center;z-index:1;} 
.wg-modal .wg-modal-close span {font-size:15px;}

#searchPanel {display:none;}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}
@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}

@-webkit-keyframes animatetopHide {
    from {top: 0; opacity: 1}
    to {top: -300px; opacity: 0}
}
@keyframes animatetopHide {
    from {top: 0; opacity: 1}
    to {top: -300px; opacity: 0}
}
@-webkit-keyframes bgAnimatetopHide {
    from {opacity: 1}
    to {opacity: 0}
}
@keyframes bgAnimatetopHide {
    from {opacity: 1}
    to {opacity: 0}
}


 /* 검색창 */
.xans-layout-searchheader {position:relative;float:left;width:100%;margin:30px auto 100px;}
.xans-layout-searchheader fieldset {border-bottom:1px solid #000;margin-bottom:30px;}
.xans-layout-searchheader .searchform {display:inline-block;width:1150px;height:40px;}
.xans-layout-searchheader #keyword {width:100%;text-indent:15px;padding:0 0 0 0px;border:0;line-height:35px;height:35px;font-family:"NanumGothic";font-size:19px;color:#777;background:#fff;}
.xans-layout-searchheader .searchbtn {position:absolute;right:0px;top:-5px;}
/* 인기검색어 */
.xans-layout-searchheader .popular {font-size:18px;overflow:hidden;}
.xans-layout-searchheader .popular strong {float:left;margin:0 15px;}
.xans-layout-searchheader .popular p {float:left;}
.xans-layout-searchheader .popular p a {padding:0 5px;}
.xans-layout-searchheader .popular a:hover {color:#fb4f7f!important;/*오버시 폰트색상*/}